Subject: Ticket Assigned - Credit to account transfer escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 17:57:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit to account transfer escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555333722            09:38 PM, 14th Mar                     hello                    Ok           09:39 PM, 14th Mar                     hello                    Hello           09:40 PM, 14th Mar                   Bot                   أهلا مرة أخرى!           09:40 PM, 14th Mar                     hello                    Sir           09:40 PM, 14th Mar                     hello                    My name is taher           09:40 PM, 14th Mar                     hello                    I have one issue           09:40 PM, 14th Mar                     hello                    I made one online order           09:41 PM, 14th Mar                     hello                    And i return but i need my money back to my bank account           09:42 PM, 14th Mar                     hello                    Not in my cart           09:42 PM, 14th Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:43 PM, 14th Mar                     hello                    So please help me           09:43 PM, 14th Mar                     hello                    Hi sir           09:43 PM, 14th Mar                     hello                    I have one issue           09:43 PM, 14th Mar                     hello                    I made online order           09:43 PM, 14th Mar                   Arunjay Raj                   How may I help you?           09:43 PM, 14th Mar                     hello                    And i return because size is not perfect           09:44 PM, 14th Mar                     hello                    And then i request them to return my cash to my bank account           09:44 PM, 14th Mar                     hello                    I don't want in my cart           09:44 PM, 14th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           09:45 PM, 14th Mar                     hello                    But they add amount in my cart please can you reverse my money to bank           09:45 PM, 14th Mar                   Arunjay Raj                   please share your order id.           09:46 PM, 14th Mar                     hello                    8240049618           09:46 PM, 14th Mar                     hello                    This is my order number           09:47 PM, 14th Mar                     hello                    Hello           09:48 PM, 14th Mar                     hello                    Are you there           09:48 PM, 14th Mar                   Arunjay Raj                   Thank you for sharing order number.           09:48 PM, 14th Mar                   Arunjay Raj                   As we checked refund is processed to your online my credit account as this is an automated process so the refund id processed to my credi.           09:49 PM, 14th Mar                     hello                    No sir i want refund to my bank           09:50 PM, 14th Mar                     hello                    Please           09:50 PM, 14th Mar                     hello                    Do something           09:50 PM, 14th Mar                   Arunjay Raj                   This amount is valid in your account up to 1 year and you can purchase  online with this.           09:51 PM, 14th Mar                     hello                    No sir i want back to my account please if you can help me ..           09:52 PM, 14th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:52 PM, 14th Mar                     hello                    Ok sir ... thank you very much           09:53 PM, 14th Mar                   Arunjay Raj                   you're welcome.           09:54 PM, 14th Mar                   Arunjay Raj                   Is there anything else may I assist you?           09:54 PM, 14th Mar                     hello                    No sir           09:56 PM, 14th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:56 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246632